body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #FFFFFF;
	background-image: url(images/bg_jolin.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}

.help12 {
	font-size: 12px;
	color: #FF6600;
	letter-spacing: 1px;
}

.c12 {	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
}

.style1 {	font-size: 12px;
	line-height: 22px;
	color: #466f06;
}
#footer {
	width: 1000;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
}


a:link {
	color: #009900;
	font-weight: bold;
	letter-spacing: 1px;
}
a:visited {
	color: #009900;
	font-weight: bold;
	letter-spacing: 1px;
}

